Subject: Ticket re-opened - [#116229] Cancel
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2020 03:17:18 +0000

Hi Deeksha Dadu,  Ticket “#116229 – Cancel ” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/116229 to view the ticket.  Ticket comment    I canceled yesterday!  Just received email that my card was charged.  I would like that payment reversed please!  I just went back in and canceled again. Yesterday it asked why. Today it did not.   
   
 Please help me.  
 Shauna  
 
   On Wed, Jan 29, 2020 at 9:08 PM LES MILLS   

 On Demand <[email-masked]> wrote: 

	 
 
 Hi Shaunapettyfit, 
   
 We are sorry to see you go. Cancellation is easy, and you can do this directly yourself. Please follow the steps below.  
   
 Steps to Cancel 
   
 1. Click here to sign in and see details of your current subscription 
   
 2. Select Cancel located beside the subscription 

 
 
 3. Confirm the cancellation by selecting "CANCEL LES MILLS ON DEMAND" and then OK when prompted.

 

 
 4. Click on "OK" when the message dialog appears. 
   
 Notes 
 We will confirm your subscription cancellation via email.  
 If you subscribed through a club or other partner, please cancel through that same channel.  
   
 All the best with your fitness journey and we really hope to see you again in the future!  

 Regards, Dimpy Chawla Customer Services Specialist (LMOD) 

 

 

     

              On
              Wed, 29 Jan at 11:52 PM
              ,  Shaunapettyfit <[email-masked]>  wrote:
               Hello!  

How do I cancel?  I cannot seem to find that info.     
Please help😊
Shauna 

            

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Not Good

            Just Okay

            Awesome